\version "2.10.10"
#(ly:set-option 'point-and-click #f)
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line\\\\(3) Original has a fermata on this note.\\\\Facsimile has a barline here with the dot on the right of it\\\\(2)The facsimile has a barline here, with the dot on the right."
	subtitle = "The first Part."
% tagline = "© 2005, Serpent Publications www.laymusic.org"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIIII. Thou Mighty God"
	instrument = "CANTUS"
}
wordsdefaultVA = \lyricmode  {
Thou might-  ie God, that right-  est e-  very wrong,  
Lis-  ten to pa-  tience,  Lis-  ten to pa-  tience,  
Lis-  ten to pa-  tience,  pa-  tience in a  dy-  ing  a dy-  ing   dy-  ing   
song.  When Job had lost his Child-  ren, Lands, and goods,  Pa-  tience,   
Pa-  tience,   as-  swa-  _  _  ged his ex-  cess-  ive paine,  And when   
his sor-  rowes  his sor-  _  rowes,   sor-  _  rowes  came as fast   
as flouds,  as flouds,  hope kept   his hart,   his hart,   his hart,   
till com-  fort came a-  gaine,   till com-  fort came a-  gaine,   
came a-  _  _   gaine.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key a \minor   gis'1.    a'2.    a'4    gis'!2    \bar "|" |     r2   e''1    
d''1    c''2    \bar "|" |   b'2.    b'4    a'1    \bar "|" |     r1   r2   
e''2.    d''8    c''8    b'4    gis'4    \bar "|" |     r1   r2   r4   e''2    
e''8    c''8    b'4    gis'4    \bar "|" |     r2   g'2.    g'4    g'2    g'2   
 f'2    \bar "|" |     f'2    e'2    d'4    d'4      g'2.    g'8        gis'8   
 a'2.    a'4      gis'!4    fis'4    \bar "|" |         gis'?2. ^"(3)"   r4   
\bar "||"     r2   fis'2    b'1.    fis'!2    \bar "|" |   g'1.    g'2    a'1.  
  a'2    \bar "|" |   b'2.    b'4    b'1    \bar "|" |     r2   c''1    g'2    
r1   \bar "|" |     r2   d''1    a'4      a'4    \bar "|" |   c''4.    d''8    
e''1    d''2    \bar "|" |   c''2    b'2    a'2.    a'4    gis'2    r2     
\repeat volta 2 {   r2   e'2    fis'2.      f'4    gis'2    a'2    \bar "|" |   
  b'2.    d''2    c''8    b'8      c''1      b'2. ^"(1)"   a'4      a'2.    g'4 
   g'2    \bar "|" |     fis'2    g'1      f'2    e'1    \bar "|" |     r2   
e'4    e'2      d'4    a'4      b'4    \bar "|" |   c''2.      b'2    a'4      
gis'4      a'4. ^"(2)"   a'8    g'8    f'8    e'4      f'2    e'8    e'8    
a'4.    a'8    \bar "|" |   gis'2      a'2    gis'!4    a'2    gis'!4    
\bar "|" |   a'1 ^\fermata   }       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="default" \lyricsto "default" \wordsdefaultVA

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
