\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on fourth line\\\\(7)Original has a repeat here, with a really different \"first beginning\", so I just unfolded the repeat, and marked the place the other parts repeat to with this double bar."
	subtitle = "The first Part."
% tagline = "\\copyright 2005, Serpent Publications www.laymusic.org"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIIII. Thou Mighty God"
	instrument = "TENOR."
}
wordsdefaultVA = \lyricmode  {
Thou might-  ie God, that right-  est e-  very _  _  _  wrong,  
e-  _  very wrong,  Lis-  _  ten to pa-  tience, to pa-  tience,  
Lis-  ten to pa-  tience, Lis-  ten to pa-  tience, Lis-  ten, lis-  ten to pa-  _  _  _  tience, pa-  tience, in  
a _  dy-  ing, _  dy-  ing   song.  
When Job had lost his _  _  _  Child-  ren, his _  _  _  Child-  ren Lands, Lands,  and goods,  
Pa-  _  tience,   
as-  swa-  ged, Pa-  tience as-  swa-  ged, as-  swa-  ged his ex-  cess-  ive paine, pain, ex-  _  ces-   sive paine,  
And when   his sor-  rowes  
came, and when his sor-  rowes, his sor-  rowes came  as fast, as fast  
as flouds,  hope kept   his hart, his hart,  till com-  fort came a-  gaine,   
till com-  fort, com-  fort  came a-  gaine.  
And when his sor-  rows came as fast as flouds  
and when his sor-  rowes, his sor-  rowes came  as fast, as fast  as flouds,  
hope kept   his hart, his hart,  till com-  fort came a-  gaine,   
till com-  fort, com-  fort  came a-  gaine.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % %MIDI transpose -12
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key a \minor \clef "G_8"
   r1   b\breve    e'4    gis4    a2.      a4    b4    a4    b2.    a2    gis!8 
  \set suggestAccidentals = ##t
 fis8    
\set suggestAccidentals = ##f
gis!2    a2.      g4    f4    e4    f8      d8    d'2    c'8    b8    
c'2.    b8    a8    gis!4    e4      r4   a2    c'4    b2    e'4.    d'8    c'4 
   b8    a8    gis!4    e4    r4   a4    g4    c'4.    c'8    b4    c'2.    b8  
  c'8    d'4    c'4    b2    c'2    r2   d'2.      c'8    b8    c'2.    b8    
c'8    b4    a4        b2.    r4   \bar "||"     b1.    a4    g4    fis2    b2. 
   a4    g4    fis!4    g2.    e4    f4    g4    a4    b4    c'2    c'4    d'2  
  b2    gis4    gis!1      r4   gis!4    a2   
  \set suggestAccidentals = ##t
 g!2     
  \set suggestAccidentals = ##f
 c'2    bes2.    b4    a2 
   bes!4    b4    a2.    d4    e2    c'1    b2    c'1    d'4    e'4.    e'8    
d'2    c'2    b4     ~    \bar "||"     b4 ^"(7)"   a4.    a8    gis4      a1   
 b2      e4    a2    a4      gis!2    r4   a2    g8    f8    e2    e2    fis1   
 g2    e2    a2.    g4    d'1.    c'2    b2.      b4    a1      g4    a2      
b4    c'4.    d'8    b4      c'2    b2    a4    a4    g4    c'2      b4    c'4. 
   c'8    d'2    c'4      b4.    b8    a1    \bar "||"     gis4    a2    gis!4  
  a2.    a4    b2    e4    a2    a4    gis!2      r4   a2    g8    f8    e2    
e2    fis1    g2    e2    a2.    g4    d'1.    c'2    b2.      b4    a1      g4 
   a2      b4    c'4.    d'8    b4      c'2    b2    a4    a4    g4    c'2      
b4    c'4.    c'8    d'2    c'4      b4.    b8    a1 ^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="default" \lyricsto "default" \wordsdefaultVA

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
