\version "2.10.10"
#(ly:set-option 'point-and-click #f)
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line\\\\(4)Original has a half note here.\\\\(6) Originally a breve, but all the other parts have a quarter rest here."
	subtitle = "The first Part."
% tagline = "\\copyright 2005, Serpent Publications www.laymusic.org"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIIII. Thou Mighty God"
	instrument = "ALTUS."
}
wordsdefaultVA = \lyricmode  {
Thou might-  ie might-  y God,  that _  _   right-  est e-  very _  _  wrong,  
Lis-  ten to _  _  _  _  pa-  tience,  Lis-  ten to pa-  tience,  
to pa-  tience in   a _  dy-  ing,  dy-  ing,  song.  _   When Job had lost,  
had lost _    his Child-  ren, Lands, and goods,  Pa-  tience,   
as-  swa-  ged   as-  swa-  ged   
Pa-  tience as-  swa-  _  _  ged his ex-  cess-  ive paine,  
ex-  cess-  ive paine,  And _  when   his sor-  rowes  
his sor-  _  rowes _  came,  
and when his sor-  rowes, his sor-  rowes came as fast, as fast   
as _  flouds,  hope kept   his hart,   till com-  fort came a-  gaine,   
till com-  fort came a-  gaine,   com-  fort came a-  gaine, a-  gaine.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key a \minor   r1   e'\breve    b4    b4      c'1    d'2    e'1      r4   e'4 
   c'8    d'8    f'2    e'4      e'2. ^"(4)"   d'8    c'8    d'2    e'1      r2 
  e'2.    e'4    d'2.    c'8    b8    c'4    d'4    e'4.    e'8      r4   r8   
g'8    f'4    e'4    e'4.    e'8      d'2    e'1    d'1    c'2.      b8    c'8  
  b4    a4      b2    e'2        e'1 ^"(6)"  ~    e'2.    r4   \bar "||"       
dis'1.    e'1    dis'!2    b2      e'2.    d'4    e'2        d'2    c'2.    d'4 
   e'1    e'2    e'1.      r4   e'2    e'4      e'2    g'2.    g'8        g'8   
 f'4    d'2      g'2    f'8    e'8    f'4.    g'8    a'2    a'2    g'2.    f'4  
  e'2.    e'4    a4      c'2    b8    a8    e'1      \repeat volta 2 {   r1   
r1   r2   r4   e'8    f'8    g'4      f'4    e'4    d'4      f'2    e'4    a'2  
  g'8    f'8    g'2      r4   d'4.    a8    c'4    b4    b4    c'1    b4    b4  
  a1    gis4    b4.    b8    a2      gis!8    fis8    gis!2      r4   r8   a8   
 c'4      d'4    e'2      f'2    e'2    e'4    e'2    d'4    c'2      r4   g'2  
  f'8    f'8    e'4.    d'8    c'4      b8    a8    b4    e'4    e'4.    e'8    
e'1 ^\fermata   }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="default" \lyricsto "default" \wordsdefaultVA

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
